Differences between revisions 2 and 3
Revision 2 as of 2008-09-17 20:58:20
Size: 46240
Editor: ?directhex
Comment:
Revision 3 as of 2009-03-16 03:33:05
Size: 46240
Editor: anonymous
Comment: converted to 1.6 markup
No differences found!

====Clean lenny beta2 install====

meebey@redbull:~$ sudo apt-get install smuxi

The following extra packages will be installed:

  • binfmt-support cli-common libart2.0-cil libgconf2.0-cil libgdiplus libgif4 libglade2.0-cil libglib2.0-cil libgnome-vfs2.0-cil libgnome2.0-cil libgtk2.0-cil liblog4net1.2-cil libmono-cairo1.0-cil libmono-corlib1.0-cil libmono-corlib2.0-cil libmono-data-tds1.0-cil libmono-data-tds2.0-cil libmono-i18n1.0-cil libmono-i18n2.0-cil libmono-security1.0-cil libmono-security2.0-cil libmono-sharpzip2.84-cil libmono-sqlite2.0-cil libmono-system-data1.0-cil libmono-system-data2.0-cil libmono-system-runtime2.0-cil libmono-system-web1.0-cil libmono-system-web2.0-cil libmono-system1.0-cil libmono-system2.0-cil libmono0 libmono2.0-cil libnini1.1-cil libsmartirc4net0.4-cil libsqlite0 mono-common mono-gac mono-jit mono-runtime smuxi-engine smuxi-engine-irc smuxi-frontend smuxi-frontend-gnome smuxi-frontend-gnome-irc

Suggested packages:

  • monodoc-gtk2.0-manual libgda2-3 libmono-winforms2.0-cil libgamin0 libmono-winforms1.0-cil smuxi-server

The following NEW packages will be installed:

  • binfmt-support cli-common libart2.0-cil libgconf2.0-cil libgdiplus libgif4 libglade2.0-cil libglib2.0-cil libgnome-vfs2.0-cil libgnome2.0-cil libgtk2.0-cil liblog4net1.2-cil libmono-cairo1.0-cil libmono-corlib1.0-cil libmono-corlib2.0-cil libmono-data-tds1.0-cil libmono-data-tds2.0-cil libmono-i18n1.0-cil libmono-i18n2.0-cil libmono-security1.0-cil libmono-security2.0-cil libmono-sharpzip2.84-cil libmono-sqlite2.0-cil libmono-system-data1.0-cil libmono-system-data2.0-cil libmono-system-runtime2.0-cil libmono-system-web1.0-cil libmono-system-web2.0-cil libmono-system1.0-cil libmono-system2.0-cil libmono0 libmono2.0-cil libnini1.1-cil libsmartirc4net0.4-cil libsqlite0 mono-common mono-gac mono-jit mono-runtime smuxi smuxi-engine smuxi-engine-irc smuxi-frontend smuxi-frontend-gnome smuxi-frontend-gnome-irc

0 upgraded, 45 newly installed, 0 to remove and 0 not upgraded. Need to get 11.6MB/12.6MB of archives. After this operation, 38.5MB of additional disk space will be used.

meebey@redbull:~$ sudo apt-get install smuxi-server

The following extra packages will be installed:

  • binfmt-support cli-common libgdiplus libgif4 liblog4net1.2-cil libmono-corlib1.0-cil libmono-corlib2.0-cil libmono-data-tds1.0-cil libmono-data-tds2.0-cil libmono-i18n1.0-cil libmono-i18n2.0-cil libmono-security1.0-cil libmono-security2.0-cil libmono-sharpzip2.84-cil libmono-sqlite2.0-cil libmono-system-data1.0-cil libmono-system-data2.0-cil libmono-system-runtime2.0-cil libmono-system-web1.0-cil libmono-system-web2.0-cil libmono-system1.0-cil libmono-system2.0-cil libmono0 libmono2.0-cil libnini1.1-cil libsmartirc4net0.4-cil libsqlite0 mono-common mono-gac mono-jit mono-runtime smuxi-engine smuxi-engine-irc

Suggested packages:

  • libgda2-3 libmono-winforms2.0-cil libgamin0 libmono-winforms1.0-cil

The following NEW packages will be installed:

  • binfmt-support cli-common libgdiplus libgif4 liblog4net1.2-cil libmono-corlib1.0-cil libmono-corlib2.0-cil libmono-data-tds1.0-cil libmono-data-tds2.0-cil libmono-i18n1.0-cil libmono-i18n2.0-cil libmono-security1.0-cil libmono-security2.0-cil libmono-sharpzip2.84-cil libmono-sqlite2.0-cil libmono-system-data1.0-cil libmono-system-data2.0-cil libmono-system-runtime2.0-cil libmono-system-web1.0-cil libmono-system-web2.0-cil libmono-system1.0-cil libmono-system2.0-cil libmono0 libmono2.0-cil libnini1.1-cil libsmartirc4net0.4-cil libsqlite0 mono-common mono-gac mono-jit mono-runtime smuxi-engine smuxi-engine-irc smuxi-server

0 upgraded, 34 newly installed, 0 to remove and 0 not upgraded. Need to get 9409kB/10.3MB of archives. After this operation, 29.9MB of additional disk space will be used.

meebey@redbull:~$ sudo apt-get install tomboy

The following extra packages will be installed:

  • binfmt-support cli-common libart2.0-cil libgconf2.0-cil libgdiplus libgif4 libglade2.0-cil libglib2.0-cil libgmime-2.0-2a libgmime2.2-cil libgnome-vfs2.0-cil libgnome2.0-cil libgtk2.0-cil libmono-addins-gui0.2-cil libmono-addins0.2-cil libmono-cairo1.0-cil libmono-corlib1.0-cil libmono-corlib2.0-cil libmono-data-tds1.0-cil libmono-data-tds2.0-cil libmono-i18n1.0-cil libmono-i18n2.0-cil libmono-security1.0-cil libmono-security2.0-cil libmono-sharpzip0.84-cil libmono-sharpzip2.84-cil libmono-sqlite2.0-cil libmono-system-data1.0-cil libmono-system-data2.0-cil libmono-system-web1.0-cil libmono-system-web2.0-cil libmono-system1.0-cil libmono-system2.0-cil libmono0 libmono1.0-cil libmono2.0-cil libndesk-dbus-glib1.0-cil libndesk-dbus1.0-cil libsqlite0 mono-common mono-gac mono-jit mono-runtime

Suggested packages:

  • monodoc-gtk2.0-manual libgda2-3 libmono-winforms2.0-cil libgamin0 libmono-winforms1.0-cil

The following NEW packages will be installed:

  • binfmt-support cli-common libart2.0-cil libgconf2.0-cil libgdiplus libgif4 libglade2.0-cil libglib2.0-cil libgmime-2.0-2a libgmime2.2-cil libgnome-vfs2.0-cil libgnome2.0-cil libgtk2.0-cil libmono-addins-gui0.2-cil libmono-addins0.2-cil libmono-cairo1.0-cil libmono-corlib1.0-cil libmono-corlib2.0-cil libmono-data-tds1.0-cil libmono-data-tds2.0-cil libmono-i18n1.0-cil libmono-i18n2.0-cil libmono-security1.0-cil libmono-security2.0-cil libmono-sharpzip0.84-cil libmono-sharpzip2.84-cil libmono-sqlite2.0-cil libmono-system-data1.0-cil libmono-system-data2.0-cil libmono-system-web1.0-cil libmono-system-web2.0-cil libmono-system1.0-cil libmono-system2.0-cil libmono0 libmono1.0-cil libmono2.0-cil libndesk-dbus-glib1.0-cil libndesk-dbus1.0-cil libsqlite0 mono-common mono-gac mono-jit mono-runtime tomboy

0 upgraded, 44 newly installed, 0 to remove and 0 not upgraded. Need to get 17.9MB/18.8MB of archives. After this operation, 49.9MB of additional disk space will be used.

meebey@redbull:~$ sudo apt-get install banshee

The following extra packages will be installed:

  • binfmt-support brasero cli-common freepats gstreamer0.10-plugins-bad libart2.0-cil libbeagle1 libboo2.0-cil libcdaudio1 libdc1394-22 libfftw3-3 libfreebob0 libgconf2.0-cil libgdiplus libgif4 libglade2.0-cil libglib2.0-cil libgnome-vfs2.0-cil libgnome2.0-cil libgtk2.0-cil libjack0 libmms0 libmono-addins-gui0.2-cil libmono-addins0.2-cil libmono-cairo1.0-cil libmono-cairo2.0-cil libmono-corlib1.0-cil libmono-corlib2.0-cil libmono-data-tds1.0-cil libmono-data-tds2.0-cil libmono-i18n1.0-cil libmono-i18n2.0-cil libmono-security1.0-cil libmono-security2.0-cil libmono-sharpzip0.84-cil libmono-sharpzip2.84-cil libmono-sqlite2.0-cil libmono-system-data1.0-cil libmono-system-data2.0-cil libmono-system-web1.0-cil libmono-system-web2.0-cil libmono-system1.0-cil libmono-system2.0-cil libmono0 libmono1.0-cil libmono2.0-cil libmpcdec3 libndesk-dbus-glib1.0-cil libndesk-dbus1.0-cil libneon27-gnutls libnotify0.4-cil libofa0 libopenspc0 libsgutils1 libsndfile1 libsoundtouch1c2 libsqlite0 libtaglib2.0-cil libwildmidi0 mono-common mono-gac mono-jit mono-runtime podsleuth sg3-utils

Suggested packages:

  • gstreamer0.10-fluendo-mp3 monodoc-gtk2.0-manual libfftw3-dev jackd libgda2-3 libmono-winforms2.0-cil libgamin0 libmono-winforms1.0-cil

The following NEW packages will be installed:

  • banshee binfmt-support brasero cli-common freepats gstreamer0.10-plugins-bad libart2.0-cil libbeagle1 libboo2.0-cil libcdaudio1 libdc1394-22 libfftw3-3 libfreebob0 libgconf2.0-cil libgdiplus libgif4 libglade2.0-cil libglib2.0-cil libgnome-vfs2.0-cil libgnome2.0-cil libgtk2.0-cil libjack0 libmms0 libmono-addins-gui0.2-cil libmono-addins0.2-cil libmono-cairo1.0-cil libmono-cairo2.0-cil libmono-corlib1.0-cil libmono-corlib2.0-cil libmono-data-tds1.0-cil libmono-data-tds2.0-cil libmono-i18n1.0-cil libmono-i18n2.0-cil libmono-security1.0-cil libmono-security2.0-cil libmono-sharpzip0.84-cil libmono-sharpzip2.84-cil libmono-sqlite2.0-cil libmono-system-data1.0-cil libmono-system-data2.0-cil libmono-system-web1.0-cil libmono-system-web2.0-cil libmono-system1.0-cil libmono-system2.0-cil libmono0 libmono1.0-cil libmono2.0-cil libmpcdec3 libndesk-dbus-glib1.0-cil libndesk-dbus1.0-cil libneon27-gnutls libnotify0.4-cil libofa0 libopenspc0 libsgutils1 libsndfile1 libsoundtouch1c2 libsqlite0 libtaglib2.0-cil libwildmidi0 mono-common mono-gac mono-jit mono-runtime podsleuth sg3-utils

0 upgraded, 66 newly installed, 0 to remove and 0 not upgraded. Need to get 49.7MB/50.6MB of archives. After this operation, 100.0MB of additional disk space will be used.

meebey@redbull:~$ sudo apt-get install graphmonkey

The following extra packages will be installed:

  • binfmt-support cli-common libglib2.0-cil libgtk2.0-cil libmono-cairo1.0-cil libmono-corlib1.0-cil libmono-i18n1.0-cil libmono-system1.0-cil mono-common mono-gac mono-jit mono-runtime

Suggested packages:

  • monodoc-gtk2.0-manual libgamin0 libgdiplus libmono-winforms1.0-cil

The following NEW packages will be installed:

  • binfmt-support cli-common graphmonkey libglib2.0-cil libgtk2.0-cil libmono-cairo1.0-cil libmono-corlib1.0-cil libmono-i18n1.0-cil libmono-system1.0-cil mono-common mono-gac mono-jit mono-runtime

0 upgraded, 13 newly installed, 0 to remove and 0 not upgraded. Need to get 4371kB of archives. After this operation, 14.4MB of additional disk space will be used.

meebey@redbull:~$ sudo apt-get install f-spot

The following extra packages will be installed:

  • binfmt-support cli-common dcraw libart2.0-cil libflickrnet2.1.5-cil libgconf2.0-cil libgdiplus libgif4 libglade2.0-cil libglib2.0-cil libglitz-glx1 libglitz1 libgnome-keyring1.0-cil libgnome-vfs2.0-cil libgnome2.0-cil libgtk2.0-cil libgtkhtml3.16-cil libmono-addins-gui0.2-cil libmono-addins0.2-cil libmono-cairo1.0-cil libmono-cairo2.0-cil libmono-corlib1.0-cil libmono-corlib2.0-cil libmono-data-tds1.0-cil libmono-data-tds2.0-cil libmono-i18n1.0-cil libmono-i18n2.0-cil libmono-security1.0-cil libmono-security2.0-cil libmono-sharpzip0.84-cil libmono-sharpzip2.84-cil libmono-sqlite2.0-cil libmono-system-data1.0-cil libmono-system-data2.0-cil libmono-system-web1.0-cil libmono-system-web2.0-cil libmono-system1.0-cil libmono-system2.0-cil libmono0 libmono1.0-cil libmono2.0-cil libndesk-dbus-glib1.0-cil libndesk-dbus1.0-cil libsqlite0 mono-common mono-gac mono-jit mono-runtime sqlite sqlite3

Suggested packages:

  • gphoto2 netpbm monodoc-gtk2.0-manual libgda2-3 libmono-winforms2.0-cil libgamin0 libmono-winforms1.0-cil sqlite-doc sqlite3-doc

The following NEW packages will be installed:

  • binfmt-support cli-common dcraw f-spot libart2.0-cil libflickrnet2.1.5-cil libgconf2.0-cil libgdiplus libgif4 libglade2.0-cil libglib2.0-cil libglitz-glx1 libglitz1 libgnome-keyring1.0-cil libgnome-vfs2.0-cil libgnome2.0-cil libgtk2.0-cil libgtkhtml3.16-cil libmono-addins-gui0.2-cil libmono-addins0.2-cil libmono-cairo1.0-cil libmono-cairo2.0-cil libmono-corlib1.0-cil libmono-corlib2.0-cil libmono-data-tds1.0-cil libmono-data-tds2.0-cil libmono-i18n1.0-cil libmono-i18n2.0-cil libmono-security1.0-cil libmono-security2.0-cil libmono-sharpzip0.84-cil libmono-sharpzip2.84-cil libmono-sqlite2.0-cil libmono-system-data1.0-cil libmono-system-data2.0-cil libmono-system-web1.0-cil libmono-system-web2.0-cil libmono-system1.0-cil libmono-system2.0-cil libmono0 libmono1.0-cil libmono2.0-cil libndesk-dbus-glib1.0-cil libndesk-dbus1.0-cil libsqlite0 mono-common mono-gac mono-jit mono-runtime sqlite sqlite3

0 upgraded, 51 newly installed, 0 to remove and 0 not upgraded. Need to get 14.9MB/15.8MB of archives. After this operation, 49.7MB of additional disk space will be used.

meebey@redbull:~$ sudo apt-get install monsoon

The following extra packages will be installed:

  • binfmt-support cli-common libgconf2.0-cil libgdiplus libgif4 libglib2.0-cil libgtk2.0-cil libmono-cairo1.0-cil libmono-corlib1.0-cil libmono-corlib2.0-cil libmono-data-tds2.0-cil libmono-i18n1.0-cil libmono-i18n2.0-cil libmono-security2.0-cil libmono-sharpzip2.84-cil libmono-sqlite2.0-cil libmono-system-data2.0-cil libmono-system-web2.0-cil libmono-system1.0-cil libmono-system2.0-cil libmono0 libmono2.0-cil libndesk-dbus-glib1.0-cil libndesk-dbus1.0-cil libsqlite0 mono-common mono-gac mono-jit mono-runtime

Suggested packages:

  • monodoc-gtk2.0-manual libgda2-3 libmono-winforms2.0-cil libgamin0 libmono-winforms1.0-cil

The following NEW packages will be installed:

  • binfmt-support cli-common libgconf2.0-cil libgdiplus libgif4 libglib2.0-cil libgtk2.0-cil libmono-cairo1.0-cil libmono-corlib1.0-cil libmono-corlib2.0-cil libmono-data-tds2.0-cil libmono-i18n1.0-cil libmono-i18n2.0-cil libmono-security2.0-cil libmono-sharpzip2.84-cil libmono-sqlite2.0-cil libmono-system-data2.0-cil libmono-system-web2.0-cil libmono-system1.0-cil libmono-system2.0-cil libmono0 libmono2.0-cil libndesk-dbus-glib1.0-cil libndesk-dbus1.0-cil libsqlite0 mono-common mono-gac mono-jit mono-runtime monsoon

0 upgraded, 30 newly installed, 0 to remove and 0 not upgraded. Need to get 9841kB/10.8MB of archives. After this operation, 33.0MB of additional disk space will be used.

meebey@redbull:~$ sudo apt-get install cowbell

The following extra packages will be installed:

  • binfmt-support cli-common libgdiplus libgif4 libglade2.0-cil libglib2.0-cil libgtk2.0-cil libmono-cairo1.0-cil libmono-corlib1.0-cil libmono-data-tds1.0-cil libmono-i18n1.0-cil libmono-security1.0-cil libmono-system-data1.0-cil libmono-system-web1.0-cil libmono-system1.0-cil libtagc0 mono-common mono-gac mono-jit mono-runtime

Suggested packages:

  • monodoc-gtk2.0-manual libgda2-3 libgamin0 libmono-winforms1.0-cil

The following NEW packages will be installed:

  • binfmt-support cli-common cowbell libgdiplus libgif4 libglade2.0-cil libglib2.0-cil libgtk2.0-cil libmono-cairo1.0-cil libmono-corlib1.0-cil libmono-data-tds1.0-cil libmono-i18n1.0-cil libmono-security1.0-cil libmono-system-data1.0-cil libmono-system-web1.0-cil libmono-system1.0-cil libtagc0 mono-common mono-gac mono-jit mono-runtime

0 upgraded, 21 newly installed, 0 to remove and 0 not upgraded. Need to get 5688kB of archives. After this operation, 18.3MB of additional disk space will be used.

meebey@redbull:~$ sudo apt-get install gfax

The following extra packages will be installed:

  • binfmt-support cli-common efax libart2.0-cil libevolution3.0-cil libgconf2.0-cil libgdiplus libgif4 libglade2.0-cil libglib2.0-cil libgnome-vfs2.0-cil libgnome2.0-cil libgtk2.0-cil libmono-cairo1.0-cil libmono-corlib1.0-cil libmono-data-tds1.0-cil libmono-i18n1.0-cil libmono-security1.0-cil libmono-sharpzip0.84-cil libmono-system-data1.0-cil libmono-system-web1.0-cil libmono-system1.0-cil libmono0 libmono1.0-cil libpaper-utils make mono-common mono-gac mono-jit mono-runtime

Suggested packages:

  • xloadimage imagemagick mgetty-viewfax monodoc-gtk2.0-manual libgda2-3 libgamin0 libmono-winforms1.0-cil make-doc

The following NEW packages will be installed:

  • binfmt-support cli-common efax gfax libart2.0-cil libevolution3.0-cil libgconf2.0-cil libgdiplus libgif4 libglade2.0-cil libglib2.0-cil libgnome-vfs2.0-cil libgnome2.0-cil libgtk2.0-cil libmono-cairo1.0-cil libmono-corlib1.0-cil libmono-data-tds1.0-cil libmono-i18n1.0-cil libmono-security1.0-cil libmono-sharpzip0.84-cil libmono-system-data1.0-cil libmono-system-web1.0-cil libmono-system1.0-cil libmono0 libmono1.0-cil libpaper-utils make mono-common mono-gac mono-jit mono-runtime

0 upgraded, 31 newly installed, 0 to remove and 0 not upgraded. Need to get 7557kB/8485kB of archives. After this operation, 26.3MB of additional disk space will be used.

meebey@redbull:~$ sudo apt-get install gnome-rdp

The following extra packages will be installed:

  • binfmt-support cli-common libgdiplus libgif4 libglade2.0-cil libglib2.0-cil libgtk2.0-cil libmono-cairo1.0-cil libmono-corlib1.0-cil libmono-data-tds1.0-cil libmono-i18n1.0-cil libmono-security1.0-cil libmono-sharpzip0.84-cil libmono-sqlite1.0-cil libmono-system-data1.0-cil libmono-system-web1.0-cil libmono-system1.0-cil libmono0 libmono1.0-cil libsqlite0 libvte0.16-cil mono-common mono-gac mono-jit mono-runtime

Suggested packages:

  • monodoc-gtk2.0-manual libgda2-3 libgamin0 libmono-winforms1.0-cil

The following NEW packages will be installed:

  • binfmt-support cli-common gnome-rdp libgdiplus libgif4 libglade2.0-cil libglib2.0-cil libgtk2.0-cil libmono-cairo1.0-cil libmono-corlib1.0-cil libmono-data-tds1.0-cil libmono-i18n1.0-cil libmono-security1.0-cil libmono-sharpzip0.84-cil libmono-sqlite1.0-cil libmono-system-data1.0-cil libmono-system-web1.0-cil libmono-system1.0-cil libmono0 libmono1.0-cil libsqlite0 libvte0.16-cil mono-common mono-gac mono-jit mono-runtime

0 upgraded, 26 newly installed, 0 to remove and 0 not upgraded. Need to get 6440kB/7368kB of archives. After this operation, 22.6MB of additional disk space will be used.

meebey@redbull:~$ sudo apt-get install beagle

The following extra packages will be installed:

  • binfmt-support cli-common libart2.0-cil libavahi1.0-cil libchm1 libgalago1.0-cil libgconf2.0-cil libgdiplus libgif4 libglade2.0-cil libglib2.0-cil libgmime-2.0-2a libgmime2.2-cil libgnome-vfs2.0-cil libgnome2.0-cil libgsf0.0-cil libgtk2.0-cil libmono-cairo1.0-cil libmono-cairo2.0-cil libmono-corlib1.0-cil libmono-corlib2.0-cil libmono-data-tds1.0-cil libmono-data-tds2.0-cil libmono-i18n1.0-cil libmono-i18n2.0-cil libmono-security1.0-cil libmono-security2.0-cil libmono-sharpzip0.84-cil libmono-sharpzip2.84-cil libmono-sqlite2.0-cil libmono-system-data1.0-cil libmono-system-data2.0-cil libmono-system-web1.0-cil libmono-system-web2.0-cil libmono-system1.0-cil libmono-system2.0-cil libmono0 libmono1.0-cil libmono2.0-cil libndesk-dbus-glib1.0-cil libndesk-dbus1.0-cil libsqlite0 libtaglib2.0-cil libwv-1.2-3 mono-common mono-gac mono-gmcs mono-jit mono-runtime

Suggested packages:

  • gnumeric beagle-backend-evolution iceweasel-beagle icedove-beagle monodoc-gtk2.0-manual libgda2-3 libmono-winforms2.0-cil libgamin0 libmono-winforms1.0-cil

The following NEW packages will be installed:

  • beagle binfmt-support cli-common libart2.0-cil libavahi1.0-cil libchm1 libgalago1.0-cil libgconf2.0-cil libgdiplus libgif4 libglade2.0-cil libglib2.0-cil libgmime-2.0-2a libgmime2.2-cil libgnome-vfs2.0-cil libgnome2.0-cil libgsf0.0-cil libgtk2.0-cil libmono-cairo1.0-cil libmono-cairo2.0-cil libmono-corlib1.0-cil libmono-corlib2.0-cil libmono-data-tds1.0-cil libmono-data-tds2.0-cil libmono-i18n1.0-cil libmono-i18n2.0-cil libmono-security1.0-cil libmono-security2.0-cil libmono-sharpzip0.84-cil libmono-sharpzip2.84-cil libmono-sqlite2.0-cil libmono-system-data1.0-cil libmono-system-data2.0-cil libmono-system-web1.0-cil libmono-system-web2.0-cil libmono-system1.0-cil libmono-system2.0-cil libmono0 libmono1.0-cil libmono2.0-cil libndesk-dbus-glib1.0-cil libndesk-dbus1.0-cil libsqlite0 libtaglib2.0-cil libwv-1.2-3 mono-common mono-gac mono-gmcs mono-jit mono-runtime

0 upgraded, 50 newly installed, 0 to remove and 0 not upgraded. Need to get 14.2MB/15.2MB of archives. After this operation, 46.2MB of additional disk space will be used.

meebey@redbull:~$ sudo apt-get install bless

The following extra packages will be installed:

  • binfmt-support cli-common libgdiplus libgif4 libglade2.0-cil libglib2.0-cil libgtk2.0-cil libmono-cairo1.0-cil libmono-corlib1.0-cil libmono-corlib2.0-cil libmono-data-tds2.0-cil libmono-i18n1.0-cil libmono-i18n2.0-cil libmono-security2.0-cil libmono-sharpzip2.84-cil libmono-sqlite2.0-cil libmono-system-data2.0-cil libmono-system-web2.0-cil libmono-system1.0-cil libmono-system2.0-cil libmono0 libmono2.0-cil libsqlite0 mono-common mono-gac mono-jit mono-runtime

Suggested packages:

  • monodoc-gtk2.0-manual libgda2-3 libmono-winforms2.0-cil libgamin0 libmono-winforms1.0-cil

The following NEW packages will be installed:

  • binfmt-support bless cli-common libgdiplus libgif4 libglade2.0-cil libglib2.0-cil libgtk2.0-cil libmono-cairo1.0-cil libmono-corlib1.0-cil libmono-corlib2.0-cil libmono-data-tds2.0-cil libmono-i18n1.0-cil libmono-i18n2.0-cil libmono-security2.0-cil libmono-sharpzip2.84-cil libmono-sqlite2.0-cil libmono-system-data2.0-cil libmono-system-web2.0-cil libmono-system1.0-cil libmono-system2.0-cil libmono0 libmono2.0-cil libsqlite0 mono-common mono-gac mono-jit mono-runtime

0 upgraded, 28 newly installed, 0 to remove and 0 not upgraded. Need to get 9955kB/10.9MB of archives. After this operation, 32.7MB of additional disk space will be used.

meebey@redbull:~$ sudo apt-get install gbrainy

Reading package lists... Done Building dependency tree Reading state information... Done The following extra packages will be installed:

  • binfmt-support cli-common libart2.0-cil libgconf2.0-cil libgdiplus libgif4 libglade2.0-cil libglib2.0-cil libgnome-vfs2.0-cil libgnome2.0-cil libgtk2.0-cil libmono-cairo1.0-cil libmono-cairo2.0-cil libmono-corlib1.0-cil libmono-corlib2.0-cil libmono-data-tds2.0-cil libmono-i18n1.0-cil libmono-i18n2.0-cil libmono-security2.0-cil libmono-sharpzip2.84-cil libmono-sqlite2.0-cil libmono-system-data2.0-cil libmono-system-web2.0-cil libmono-system1.0-cil libmono-system2.0-cil libmono0 libmono2.0-cil libsqlite0 mono-common mono-gac mono-jit mono-runtime

Suggested packages:

  • monodoc-gtk2.0-manual libgda2-3 libmono-winforms2.0-cil libgamin0 libmono-winforms1.0-cil

The following NEW packages will be installed:

  • binfmt-support cli-common gbrainy libart2.0-cil libgconf2.0-cil libgdiplus libgif4 libglade2.0-cil libglib2.0-cil libgnome-vfs2.0-cil libgnome2.0-cil libgtk2.0-cil libmono-cairo1.0-cil libmono-cairo2.0-cil libmono-corlib1.0-cil libmono-corlib2.0-cil libmono-data-tds2.0-cil libmono-i18n1.0-cil libmono-i18n2.0-cil libmono-security2.0-cil libmono-sharpzip2.84-cil libmono-sqlite2.0-cil libmono-system-data2.0-cil libmono-system-web2.0-cil libmono-system1.0-cil libmono-system2.0-cil libmono0 libmono2.0-cil libsqlite0 mono-common mono-gac mono-jit mono-runtime

0 upgraded, 33 newly installed, 0 to remove and 0 not upgraded. Need to get 10.4MB/11.4MB of archives. After this operation, 34.8MB of additional disk space will be used.

meebey@redbull:~$ sudo apt-get install dfo

The following extra packages will be installed:

  • binfmt-support cli-common libflickrnet2.1.5-cil libgconf2.0-cil libgdiplus libgif4 libglade2.0-cil libglib2.0-cil libgtk2.0-cil libmono-cairo1.0-cil libmono-corlib1.0-cil libmono-corlib2.0-cil libmono-data-tds2.0-cil libmono-i18n1.0-cil libmono-i18n2.0-cil libmono-security2.0-cil libmono-sharpzip2.84-cil libmono-sqlite2.0-cil libmono-system-data2.0-cil libmono-system-web2.0-cil libmono-system1.0-cil libmono-system2.0-cil libmono0 libmono2.0-cil libsqlite0 mono-common mono-gac mono-jit mono-runtime

Suggested packages:

  • monodoc-gtk2.0-manual libgda2-3 libmono-winforms2.0-cil libgamin0 libmono-winforms1.0-cil

The following NEW packages will be installed:

  • binfmt-support cli-common dfo libflickrnet2.1.5-cil libgconf2.0-cil libgdiplus libgif4 libglade2.0-cil libglib2.0-cil libgtk2.0-cil libmono-cairo1.0-cil libmono-corlib1.0-cil libmono-corlib2.0-cil libmono-data-tds2.0-cil libmono-i18n1.0-cil libmono-i18n2.0-cil libmono-security2.0-cil libmono-sharpzip2.84-cil libmono-sqlite2.0-cil libmono-system-data2.0-cil libmono-system-web2.0-cil libmono-system1.0-cil libmono-system2.0-cil libmono0 libmono2.0-cil libsqlite0 mono-common mono-gac mono-jit mono-runtime

0 upgraded, 30 newly installed, 0 to remove and 0 not upgraded. Need to get 9759kB/10.7MB of archives. After this operation, 32.5MB of additional disk space will be used.

meebey@redbull:~$ sudo apt-get install gnome-do

The following extra packages will be installed:

  • binfmt-support cli-common gnome-do-plugins libevolution3.0-cil libgconf2.0-cil libgdiplus libgif4 libglib2.0-cil libgnome-vfs2.0-cil libgtk2.0-cil libmono-cairo1.0-cil libmono-cairo2.0-cil libmono-corlib1.0-cil libmono-corlib2.0-cil libmono-data-tds2.0-cil libmono-i18n1.0-cil libmono-i18n2.0-cil libmono-security2.0-cil libmono-sharpzip2.84-cil libmono-sqlite2.0-cil libmono-system-data2.0-cil libmono-system-web2.0-cil libmono-system1.0-cil libmono-system2.0-cil libmono0 libmono2.0-cil libndesk-dbus-glib1.0-cil libndesk-dbus1.0-cil libsqlite0 mono-common mono-gac mono-jit mono-runtime

Suggested packages:

  • amarok icedove monodoc-gtk2.0-manual libgda2-3 libmono-winforms2.0-cil libgamin0 libmono-winforms1.0-cil

The following NEW packages will be installed:

  • binfmt-support cli-common gnome-do gnome-do-plugins libevolution3.0-cil libgconf2.0-cil libgdiplus libgif4 libglib2.0-cil libgnome-vfs2.0-cil libgtk2.0-cil libmono-cairo1.0-cil libmono-cairo2.0-cil libmono-corlib1.0-cil libmono-corlib2.0-cil libmono-data-tds2.0-cil libmono-i18n1.0-cil libmono-i18n2.0-cil libmono-security2.0-cil libmono-sharpzip2.84-cil libmono-sqlite2.0-cil libmono-system-data2.0-cil libmono-system-web2.0-cil libmono-system1.0-cil libmono-system2.0-cil libmono0 libmono2.0-cil libndesk-dbus-glib1.0-cil libndesk-dbus1.0-cil libsqlite0 mono-common mono-gac mono-jit mono-runtime

0 upgraded, 34 newly installed, 0 to remove and 0 not upgraded. Need to get 10.0MB/10.9MB of archives. After this operation, 33.4MB of additional disk space will be used.

meebey@redbull:~$ sudo apt-get install gshare

The following extra packages will be installed:

  • binfmt-support cli-common libart2.0-cil libavahi1.0-cil libgconf2.0-cil libgdiplus libgif4 libglade2.0-cil libglib2.0-cil libgnome-vfs2.0-cil libgnome2.0-cil libgtk2.0-cil libmono-cairo1.0-cil libmono-corlib1.0-cil libmono-corlib2.0-cil libmono-data-tds1.0-cil libmono-data-tds2.0-cil libmono-i18n1.0-cil libmono-i18n2.0-cil libmono-security1.0-cil libmono-security2.0-cil libmono-sharpzip0.84-cil libmono-sharpzip2.84-cil libmono-sqlite2.0-cil libmono-system-data1.0-cil libmono-system-data2.0-cil libmono-system-web1.0-cil libmono-system-web2.0-cil libmono-system1.0-cil libmono-system2.0-cil libmono0 libmono1.0-cil libmono2.0-cil libndesk-dbus-glib1.0-cil libndesk-dbus1.0-cil libsqlite0 mono-common mono-gac mono-jit mono-runtime

Suggested packages:

  • monodoc-gtk2.0-manual libgda2-3 libmono-winforms2.0-cil libgamin0 libmono-winforms1.0-cil

The following NEW packages will be installed:

  • binfmt-support cli-common gshare libart2.0-cil libavahi1.0-cil libgconf2.0-cil libgdiplus libgif4 libglade2.0-cil libglib2.0-cil libgnome-vfs2.0-cil libgnome2.0-cil libgtk2.0-cil libmono-cairo1.0-cil libmono-corlib1.0-cil libmono-corlib2.0-cil libmono-data-tds1.0-cil libmono-data-tds2.0-cil libmono-i18n1.0-cil libmono-i18n2.0-cil libmono-security1.0-cil libmono-security2.0-cil libmono-sharpzip0.84-cil libmono-sharpzip2.84-cil libmono-sqlite2.0-cil libmono-system-data1.0-cil libmono-system-data2.0-cil libmono-system-web1.0-cil libmono-system-web2.0-cil libmono-system1.0-cil libmono-system2.0-cil libmono0 libmono1.0-cil libmono2.0-cil libndesk-dbus-glib1.0-cil libndesk-dbus1.0-cil libsqlite0 mono-common mono-gac mono-jit mono-runtime

0 upgraded, 41 newly installed, 0 to remove and 0 not upgraded. Need to get 11.8MB/12.8MB of archives. After this operation, 38.7MB of additional disk space will be used.

meebey@redbull:~$ sudo apt-get install giver

The following extra packages will be installed:

  • binfmt-support cli-common libart2.0-cil libavahi1.0-cil libgconf2.0-cil libgdiplus libgif4 libglade2.0-cil libglib2.0-cil libgnome-vfs2.0-cil libgnome2.0-cil libgtk2.0-cil libmono-cairo1.0-cil libmono-corlib1.0-cil libmono-corlib2.0-cil libmono-data-tds1.0-cil libmono-data-tds2.0-cil libmono-i18n1.0-cil libmono-i18n2.0-cil libmono-security1.0-cil libmono-security2.0-cil libmono-sharpzip0.84-cil libmono-sharpzip2.84-cil libmono-sqlite2.0-cil libmono-system-data1.0-cil libmono-system-data2.0-cil libmono-system-web1.0-cil libmono-system-web2.0-cil libmono-system1.0-cil libmono-system2.0-cil libmono0 libmono1.0-cil libmono2.0-cil libndesk-dbus-glib1.0-cil libndesk-dbus1.0-cil libnotify0.4-cil libsqlite0 mono-common mono-gac mono-jit mono-runtime

Suggested packages:

  • monodoc-gtk2.0-manual libgda2-3 libmono-winforms2.0-cil libgamin0 libmono-winforms1.0-cil

The following NEW packages will be installed:

  • binfmt-support cli-common giver libart2.0-cil libavahi1.0-cil libgconf2.0-cil libgdiplus libgif4 libglade2.0-cil libglib2.0-cil libgnome-vfs2.0-cil libgnome2.0-cil libgtk2.0-cil libmono-cairo1.0-cil libmono-corlib1.0-cil libmono-corlib2.0-cil libmono-data-tds1.0-cil libmono-data-tds2.0-cil libmono-i18n1.0-cil libmono-i18n2.0-cil libmono-security1.0-cil libmono-security2.0-cil libmono-sharpzip0.84-cil libmono-sharpzip2.84-cil libmono-sqlite2.0-cil libmono-system-data1.0-cil libmono-system-data2.0-cil libmono-system-web1.0-cil libmono-system-web2.0-cil libmono-system1.0-cil libmono-system2.0-cil libmono0 libmono1.0-cil libmono2.0-cil libndesk-dbus-glib1.0-cil libndesk-dbus1.0-cil libnotify0.4-cil libsqlite0 mono-common mono-gac mono-jit mono-runtime

0 upgraded, 42 newly installed, 0 to remove and 0 not upgraded. Need to get 11.8MB/12.8MB of archives. After this operation, 38.7MB of additional disk space will be used.

meebey@redbull:~$ sudo apt-get install gtwitter

The following extra packages will be installed:

  • binfmt-support cli-common libart2.0-cil libgconf2.0-cil libgdiplus libgif4 libglade2.0-cil libglib2.0-cil libgnome-vfs2.0-cil libgnome2.0-cil libgtk2.0-cil libmono-cairo1.0-cil libmono-corlib1.0-cil libmono-corlib2.0-cil libmono-data-tds2.0-cil libmono-i18n1.0-cil libmono-i18n2.0-cil libmono-security2.0-cil libmono-sharpzip2.84-cil libmono-sqlite2.0-cil libmono-system-data2.0-cil libmono-system-web2.0-cil libmono-system1.0-cil libmono-system2.0-cil libmono0 libmono2.0-cil libsqlite0 mono-common mono-gac mono-jit mono-runtime

Suggested packages:

  • monodoc-gtk2.0-manual libgda2-3 libmono-winforms2.0-cil libgamin0 libmono-winforms1.0-cil

The following NEW packages will be installed:

  • binfmt-support cli-common gtwitter libart2.0-cil libgconf2.0-cil libgdiplus libgif4 libglade2.0-cil libglib2.0-cil libgnome-vfs2.0-cil libgnome2.0-cil libgtk2.0-cil libmono-cairo1.0-cil libmono-corlib1.0-cil libmono-corlib2.0-cil libmono-data-tds2.0-cil libmono-i18n1.0-cil libmono-i18n2.0-cil libmono-security2.0-cil libmono-sharpzip2.84-cil libmono-sqlite2.0-cil libmono-system-data2.0-cil libmono-system-web2.0-cil libmono-system1.0-cil libmono-system2.0-cil libmono0 libmono2.0-cil libsqlite0 mono-common mono-gac mono-jit mono-runtime

0 upgraded, 32 newly installed, 0 to remove and 0 not upgraded. Need to get 10.3MB/11.2MB of archives. After this operation, 34.1MB of additional disk space will be used.

meebey@redbull:~$ sudo apt-get install drapes

The following extra packages will be installed:

  • binfmt-support cli-common libart2.0-cil libgconf2.0-cil libgdiplus libgif4 libglade2.0-cil libglib2.0-cil libgnome-vfs2.0-cil libgnome2.0-cil libgtk2.0-cil libmono-cairo1.0-cil libmono-corlib1.0-cil libmono-corlib2.0-cil libmono-data-tds2.0-cil libmono-i18n1.0-cil libmono-i18n2.0-cil libmono-security2.0-cil libmono-sharpzip2.84-cil libmono-sqlite2.0-cil libmono-system-data2.0-cil libmono-system-web2.0-cil libmono-system1.0-cil libmono-system2.0-cil libmono0 libmono2.0-cil libsqlite0 mono-common mono-gac mono-jit mono-runtime

Suggested packages:

  • mono monodoc-gtk2.0-manual libgda2-3 libmono-winforms2.0-cil libgamin0 libmono-winforms1.0-cil

The following NEW packages will be installed:

  • binfmt-support cli-common drapes libart2.0-cil libgconf2.0-cil libgdiplus libgif4 libglade2.0-cil libglib2.0-cil libgnome-vfs2.0-cil libgnome2.0-cil libgtk2.0-cil libmono-cairo1.0-cil libmono-corlib1.0-cil libmono-corlib2.0-cil libmono-data-tds2.0-cil libmono-i18n1.0-cil libmono-i18n2.0-cil libmono-security2.0-cil libmono-sharpzip2.84-cil libmono-sqlite2.0-cil libmono-system-data2.0-cil libmono-system-web2.0-cil libmono-system1.0-cil libmono-system2.0-cil libmono0 libmono2.0-cil libsqlite0 mono-common mono-gac mono-jit mono-runtime

0 upgraded, 32 newly installed, 0 to remove and 0 not upgraded. Need to get 11.6MB/12.5MB of archives. After this operation, 36.2MB of additional disk space will be used.

meebey@redbull:~$ sudo apt-get install hipo

The following extra packages will be installed:

  • binfmt-support cli-common libart2.0-cil libgconf2.0-cil libgdiplus libgif4 libglade2.0-cil libglib2.0-cil libgnome-vfs2.0-cil libgnome2.0-cil libgtk2.0-cil libmono-cairo1.0-cil libmono-corlib1.0-cil libmono-corlib2.0-cil libmono-data-tds2.0-cil libmono-i18n1.0-cil libmono-i18n2.0-cil libmono-security2.0-cil libmono-sharpzip2.84-cil libmono-sqlite2.0-cil libmono-system-data2.0-cil libmono-system-web2.0-cil libmono-system1.0-cil libmono-system2.0-cil libmono0 libmono2.0-cil libndesk-dbus-glib1.0-cil libndesk-dbus1.0-cil libsgutils1 libsqlite0 libtaglib2.0-cil mono-common mono-gac mono-jit mono-runtime podsleuth sg3-utils

Suggested packages:

  • monodoc-gtk2.0-manual libgda2-3 libmono-winforms2.0-cil libgamin0 libmono-winforms1.0-cil

The following NEW packages will be installed:

  • binfmt-support cli-common hipo libart2.0-cil libgconf2.0-cil libgdiplus libgif4 libglade2.0-cil libglib2.0-cil libgnome-vfs2.0-cil libgnome2.0-cil libgtk2.0-cil libmono-cairo1.0-cil libmono-corlib1.0-cil libmono-corlib2.0-cil libmono-data-tds2.0-cil libmono-i18n1.0-cil libmono-i18n2.0-cil libmono-security2.0-cil libmono-sharpzip2.84-cil libmono-sqlite2.0-cil libmono-system-data2.0-cil libmono-system-web2.0-cil libmono-system1.0-cil libmono-system2.0-cil libmono0 libmono2.0-cil libndesk-dbus-glib1.0-cil libndesk-dbus1.0-cil libsgutils1 libsqlite0 libtaglib2.0-cil mono-common mono-gac mono-jit mono-runtime podsleuth sg3-utils

0 upgraded, 38 newly installed, 0 to remove and 0 not upgraded. Need to get 11.7MB/12.6MB of archives. After this operation, 37.8MB of additional disk space will be used.

meebey@redbull:~$ sudo apt-get install muine

The following extra packages will be installed:

  • binfmt-support cli-common libart2.0-cil libgconf2.0-cil libgdiplus libgif4 libglade2.0-cil libglib2.0-cil libgnome-vfs2.0-cil libgnome2.0-cil libgtk2.0-cil libmono-cairo1.0-cil libmono-corlib1.0-cil libmono-corlib2.0-cil libmono-data-tds2.0-cil libmono-i18n1.0-cil libmono-i18n2.0-cil libmono-security2.0-cil libmono-sharpzip2.84-cil libmono-sqlite2.0-cil libmono-system-data2.0-cil libmono-system-web2.0-cil libmono-system1.0-cil libmono-system2.0-cil libmono0 libmono2.0-cil libndesk-dbus-glib1.0-cil libndesk-dbus1.0-cil libsqlite0 mono-common mono-gac mono-jit mono-runtime

Suggested packages:

  • monodoc-gtk2.0-manual libgda2-3 libmono-winforms2.0-cil libgamin0 libmono-winforms1.0-cil

The following NEW packages will be installed:

  • binfmt-support cli-common libart2.0-cil libgconf2.0-cil libgdiplus libgif4 libglade2.0-cil libglib2.0-cil libgnome-vfs2.0-cil libgnome2.0-cil libgtk2.0-cil libmono-cairo1.0-cil libmono-corlib1.0-cil libmono-corlib2.0-cil libmono-data-tds2.0-cil libmono-i18n1.0-cil libmono-i18n2.0-cil libmono-security2.0-cil libmono-sharpzip2.84-cil libmono-sqlite2.0-cil libmono-system-data2.0-cil libmono-system-web2.0-cil libmono-system1.0-cil libmono-system2.0-cil libmono0 libmono2.0-cil libndesk-dbus-glib1.0-cil libndesk-dbus1.0-cil libsqlite0 mono-common mono-gac mono-jit mono-runtime muine

0 upgraded, 34 newly installed, 0 to remove and 0 not upgraded. Need to get 10.6MB/11.5MB of archives. After this operation, 35.3MB of additional disk space will be used.

meebey@redbull:~$ sudo apt-get install lat

The following extra packages will be installed:

  • binfmt-support cli-common libart2.0-cil libgconf2.0-cil libgdiplus libgif4 libglade2.0-cil libglib2.0-cil libgnome-vfs2.0-cil libgnome2.0-cil libgtk2.0-cil libmono-cairo1.0-cil libmono-corlib1.0-cil libmono-corlib2.0-cil libmono-data-tds2.0-cil libmono-i18n1.0-cil libmono-i18n2.0-cil libmono-ldap2.0-cil libmono-security2.0-cil libmono-sharpzip2.84-cil libmono-sqlite2.0-cil libmono-system-data2.0-cil libmono-system-web2.0-cil libmono-system1.0-cil libmono-system2.0-cil libmono0 libmono2.0-cil libsqlite0 mono-common mono-gac mono-jit mono-runtime

Suggested packages:

  • monodoc-gtk2.0-manual libgda2-3 libmono-winforms2.0-cil libgamin0 libmono-winforms1.0-cil

The following NEW packages will be installed:

  • binfmt-support cli-common lat libart2.0-cil libgconf2.0-cil libgdiplus libgif4 libglade2.0-cil libglib2.0-cil libgnome-vfs2.0-cil libgnome2.0-cil libgtk2.0-cil libmono-cairo1.0-cil libmono-corlib1.0-cil libmono-corlib2.0-cil libmono-data-tds2.0-cil libmono-i18n1.0-cil libmono-i18n2.0-cil libmono-ldap2.0-cil libmono-security2.0-cil libmono-sharpzip2.84-cil libmono-sqlite2.0-cil libmono-system-data2.0-cil libmono-system-web2.0-cil libmono-system1.0-cil libmono-system2.0-cil libmono0 libmono2.0-cil libsqlite0 mono-common mono-gac mono-jit mono-runtime

0 upgraded, 33 newly installed, 0 to remove and 0 not upgraded. Need to get 10.6MB/11.5MB of archives. After this operation, 35.8MB of additional disk space will be used.

meebey@redbull:~$ sudo apt-get install gnome-subtitles

  • The following extra packages will be installed:
  • binfmt-support cli-common gnome-sharp2 gnome-sharp2-examples gtk-sharp2 gtk-sharp2-examples gtk-sharp2-gapi libart2.0-cil libgconf2.0-cil libgdiplus libgif4 libglade2.0-cil libglib2.0-cil libgnome-vfs2.0-cil libgnome2.0-cil libgtk2.0-cil libgtkhtml3.16-cil libmono-cairo1.0-cil libmono-corlib1.0-cil libmono-corlib2.0-cil libmono-data-tds1.0-cil libmono-data-tds2.0-cil libmono-i18n1.0-cil libmono-i18n2.0-cil libmono-security1.0-cil libmono-security2.0-cil libmono-sharpzip0.84-cil libmono-sharpzip2.84-cil libmono-sqlite2.0-cil libmono-system-data1.0-cil libmono-system-data2.0-cil libmono-system-web1.0-cil libmono-system-web2.0-cil libmono-system1.0-cil libmono-system2.0-cil libmono0 libmono1.0-cil libmono2.0-cil libsqlite0 libxml-libxml-common-perl libxml-libxml-perl libxml-namespacesupport-perl libxml-sax-expat-perl libxml-sax-perl lynx lynx-cur mono-common mono-gac mono-jit mono-runtime monodoc-base monodoc-browser monodoc-gtk2.0-manual monodoc-manual

Suggested packages:

  • libgda2-3 libmono-winforms2.0-cil libgamin0 libmono-winforms1.0-cil lynx-cur-wrapper monodoc-gtk-manual monodoc-gecko-manual monodoc-nunit-manual

The following NEW packages will be installed:

  • binfmt-support cli-common gnome-sharp2 gnome-sharp2-examples gnome-subtitles gtk-sharp2 gtk-sharp2-examples gtk-sharp2-gapi libart2.0-cil libgconf2.0-cil libgdiplus libgif4 libglade2.0-cil libglib2.0-cil libgnome-vfs2.0-cil libgnome2.0-cil libgtk2.0-cil libgtkhtml3.16-cil libmono-cairo1.0-cil libmono-corlib1.0-cil libmono-corlib2.0-cil libmono-data-tds1.0-cil libmono-data-tds2.0-cil libmono-i18n1.0-cil libmono-i18n2.0-cil libmono-security1.0-cil libmono-security2.0-cil libmono-sharpzip0.84-cil libmono-sharpzip2.84-cil libmono-sqlite2.0-cil libmono-system-data1.0-cil libmono-system-data2.0-cil libmono-system-web1.0-cil libmono-system-web2.0-cil libmono-system1.0-cil libmono-system2.0-cil libmono0 libmono1.0-cil libmono2.0-cil libsqlite0 libxml-libxml-common-perl libxml-libxml-perl libxml-namespacesupport-perl libxml-sax-expat-perl libxml-sax-perl lynx lynx-cur mono-common mono-gac mono-jit mono-runtime monodoc-base monodoc-browser monodoc-gtk2.0-manual monodoc-manual

0 upgraded, 55 newly installed, 0 to remove and 0 not upgraded. Need to get 25.9MB/26.9MB of archives. After this operation, 62.4MB of additional disk space will be used.

meebey@redbull:~$ sudo apt-get install monodevelop

  • The following extra packages will be installed:
  • binfmt-support cli-common libart2.0-cil libgconf2.0-cil libgdiplus libgif4 libglade2.0-cil libglib2.0-cil libglib2.0-dev libgnome-vfs2.0-cil libgnome2.0-cil libgtk2.0-cil libgtksourceview2.0-cil libmono-accessibility2.0-cil libmono-addins-gui0.2-cil libmono-addins0.2-cil libmono-cairo1.0-cil libmono-cairo2.0-cil libmono-corlib1.0-cil libmono-corlib2.0-cil libmono-data-tds1.0-cil libmono-data-tds2.0-cil libmono-dev libmono-i18n1.0-cil libmono-i18n2.0-cil libmono-mozilla0.2-cil libmono-peapi2.0-cil libmono-security1.0-cil libmono-security2.0-cil libmono-sharpzip0.84-cil libmono-sharpzip2.84-cil libmono-sqlite2.0-cil libmono-system-data1.0-cil libmono-system-data2.0-cil libmono-system-runtime2.0-cil libmono-system-web1.0-cil libmono-system-web2.0-cil libmono-system1.0-cil libmono-system2.0-cil libmono-winforms2.0-cil libmono0 libmono1.0-cil libmono2.0-cil libsqlite0 mono-2.0-devel mono-common mono-gac mono-gmcs mono-jit mono-runtime monodoc-base monodoc-manual

Suggested packages:

  • monodoc-gtk2.0-manual libglib2.0-doc libgda2-3 libgamin0 libmono-winforms1.0-cil monodevelop-boo monodevelop-java monodevelop-nunit monodevelop-versioncontrol monodevelop-database nemerle mono-xsp mono-xsp2 mono-mcs mono-1.0-devel monodoc-gtk-manual monodoc-gecko-manual monodoc-nunit-manual

Recommended packages:

  • libgluezilla monodoc-browser monodoc-http monodoc-viewer

The following NEW packages will be installed:

  • binfmt-support cli-common libart2.0-cil libgconf2.0-cil libgdiplus libgif4 libglade2.0-cil libglib2.0-cil libglib2.0-dev libgnome-vfs2.0-cil libgnome2.0-cil libgtk2.0-cil libgtksourceview2.0-cil libmono-accessibility2.0-cil libmono-addins-gui0.2-cil libmono-addins0.2-cil libmono-cairo1.0-cil libmono-cairo2.0-cil libmono-corlib1.0-cil libmono-corlib2.0-cil libmono-data-tds1.0-cil libmono-data-tds2.0-cil libmono-dev libmono-i18n1.0-cil libmono-i18n2.0-cil libmono-mozilla0.2-cil libmono-peapi2.0-cil libmono-security1.0-cil libmono-security2.0-cil libmono-sharpzip0.84-cil libmono-sharpzip2.84-cil libmono-sqlite2.0-cil libmono-system-data1.0-cil libmono-system-data2.0-cil libmono-system-runtime2.0-cil libmono-system-web1.0-cil libmono-system-web2.0-cil libmono-system1.0-cil libmono-system2.0-cil libmono-winforms2.0-cil libmono0 libmono1.0-cil libmono2.0-cil libsqlite0 mono-2.0-devel mono-common mono-gac mono-gmcs mono-jit mono-runtime monodevelop monodoc-base monodoc-manual

0 upgraded, 53 newly installed, 0 to remove and 0 not upgraded. Need to get 27.5MB/28.5MB of archives. After this operation, 74.4MB of additional disk space will be used.

Sample Mono20Transition Shrink

Original:

  • binfmt-support cli-common libart2.0-cil libgconf2.0-cil libgdiplus libgif4 libglade2.0-cil libglib2.0-cil libgmime-2.0-2a libgmime2.2-cil libgnome-vfs2.0-cil libgnome2.0-cil libgtk2.0-cil libmono-addins-gui0.2-cil libmono-addins0.2-cil libmono-cairo1.0-cil libmono-corlib1.0-cil libmono-corlib2.0-cil libmono-data-tds1.0-cil libmono-data-tds2.0-cil libmono-i18n1.0-cil libmono-i18n2.0-cil libmono-security1.0-cil libmono-security2.0-cil libmono-sharpzip0.84-cil libmono-sharpzip2.84-cil libmono-sqlite2.0-cil libmono-system-data1.0-cil libmono-system-data2.0-cil libmono-system-web1.0-cil libmono-system-web2.0-cil libmono-system1.0-cil libmono-system2.0-cil libmono0 libmono1.0-cil libmono2.0-cil libndesk-dbus-glib1.0-cil libndesk-dbus1.0-cil libsqlite0 mono-common mono-gac mono-jit mono-runtime

New Depends list:

  • binfmt-support cli-common libart2.0-cil libgconf2.0-cil libgif4 libglade2.0-cil libglib2.0-cil libgmime-2.0-2a libgmime2.2-cil libgnome-vfs2.0-cil libgnome2.0-cil libgtk2.0-cil libmono-addins-gui0.2-cil libmono-addins0.2-cil libmono-corlib2.0-cil libmono-i18n2.0-cil libmono-security2.0-cil libmono-sharpzip2.84-cil libmono-system2.0-cil libmono-posix2.0-cil libndesk-dbus-glib1.0-cil libndesk-dbus1.0-cil mono-common mono-gac2 mono-jit mono-2.0-runtime

1.0 libs to remove:

libmono-system-web1.0-cil       416.9 kB        1152 kB
libmono-cairo1.0-cil            46.3 kB         156 kB
libmono-corlib1.0-cil           729.8 kB        2100 kB
libmono-security1.0-cil         137.9 kB        372 kB
libmono-data-tds1.0-cil         54.6 kB         160 kB
libmono-i18n1.0-cil             390.9 kB        1132 kB
libmono-system-data1.0-cil      243.6 kB        684 kB
libmono-system1.0-cil           913.1 kB        2712 kB
libmono1.0-cil                  389.5 kB        1180 kB
libmono-sharpzip0.84-cil        83.1 kB         224 kB
---TOTAL---                     3405.7 kB       9872 kB

Other things to remove:

libmono0                        958.6 kB        2352 kB

Things pulled in by libmono2.0-cil without need:

{{{libmono-data-tds2.0-cil 56.9 kB 168 kB libmono-system-data2.0-cil 308.5 kB 904 kB libmono-system-web2.0-cil 843.8 kB 2516 kB libgdiplus 164.1 kB 448 kB libmono-sqlite2.0-cil 90.9 kB 304 kB libsqlite0 180.5 kB 432 kB ---TOTAL--- 1644.7 kB 4772 kB }}}

Estimated size of new libmono-posix2.0-cil:

libmono-posix2.0-cil            73.0 kB         237 kB
(save versus libmono2.0-cil)    167.2 kB        543 kB

New tomboy dependency chain

Native libs:

libgif4                         39.7 kB         112 kB
libgmime-2.0-2a                 208.0 kB        472 kB

The Rest(tm):

binfmt-support                  20.9 kB         148 kB
cli-common                      159.8 kB        288 kB
libart2.0-cil                   138.9 kB        356 kB
libgconf2.0-cil                 129.6 kB        312 kB
libglade2.0-cil                 145.7 kB        344 kB
libglib2.0-cil                  163.1 kB        368 kB
libgmime2.2-cil                 105.8 kB        296 kB
libgnome-vfs2.0-cil             182.2 kB        564 kB
libgnome2.0-cil                 277.5 kB        1108 kB
libgtk2.0-cil                   872.8 kB        4308 kB
libmono-addins-gui0.2-cil       43.4 kB         236 kB
libmono-addins0.2-cil           111.2 kB        392 kB
libmono-corlib2.0-cil           885.8 kB        2568 kB
libmono-i18n2.0-cil             395.5 kB        1128 kB
libmono-security2.0-cil         138.8 kB        372 kB
libmono-sharpzip2.84-cil        83.1 kB         224 kB
libmono-system2.0-cil           1,434.4 kB      4200 kB
libmono-posix2.0-cil            **73 kB**       **237 kB**
libndesk-dbus-glib1.0-cil       7.7 kB          92 kB
libndesk-dbus1.0-cil            55.7 kB         208 kB   
mono-common                     113.6 kB        736 kB
mono-gac2                       **39.9 kB**     **140 kB**
mono-jit                        846.3 kB        2076 kB
mono-2.0-runtime                **25.8 kB**     **56 kB**